@()(implicit request: Request[_])
<html>
    <head>
        @head("Liste des enregistrements")
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/nosuchfile.css")"/>
    </head>
    <body>
        @navigation_bar()
        <div class="alert alert-danger smaller">
            Ce fichier n'a pas été trouvé sur le serveur. Il se peut que la copie du fichier ait échoué, ou qu'il ait été supprimé.
            Si le problème persiste, contactez votre administrateur.
        </div>
        <div class="footer">
            @avencall_logo()
        </div>
    </body>
</html>
